Subject: Re: [PATCH 4/4] atl1: Ancillary C files for Attansic L1 driver

From: Jeff Garzik <[email-masked]>
Date: Sat, 27 Jan 2007 16:15:56 -0500

Jay Cliburn wrote:
> Jeff, shall I add this to the larger patch I'm working on for submittal 
> later this weekend, or do you just add it directly to netdev?  (I prefer 
> to do the former if it's okay with you.)

As a driver maintainer, you need to patch sets, and submit them in a 
timely fashion to me.  Note I said patch set, not patch, in following 
with Rule #3 from Documentation/SubmittingPatches.  Also make sure to 
review http://linux.yyz.us/patch-format.html

	Jeff